/*
 *  Copyright (c) 2017 - present, Architecode Corporation. All Rights Reserved.
 *
 *  This source code is licensed under the MIT License.
 *  The LICENSE file can be found in the root directory.
 *
 *  @cix-lic
*/


"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const archappenv_1 = require("archappenv");
class ArchDevLoggerError extends archappenv_1.AppEnv.Common.ExtensibleError {
}
exports.ArchDevLoggerError = ArchDevLoggerError;
class UndefinedDefaultLoggerError extends ArchDevLoggerError {
    constructor() { super("UndefinedDefaultLoggerError: default logger is undefined"); }
}
exports.UndefinedDefaultLoggerError = UndefinedDefaultLoggerError;
